h2{color:#fff;font-size:15px;font-weight:700;margin:0;padding:0;}
#dive-travel ul{margin:0;padding:0;}
#dive-travel li{list-style:none;background:url(http://<%= host %>/newsite/_images2/icon_page_white.png) no-repeat 9px 1px;margin:0 0 10px;padding:0 0 0 30px;}
#dive-travel h4,#dive-travel h5,#dive-travel p{font-size:100%;margin:0;padding:0;}
#dive-travel h4{font-weight:700;margin-top:10px;}
#dive-travel h5{margin-bottom:4px;}
#dive-travel a,#escuba-news a{color:#333;text-decoration:none;}
#dive-travel a:link,#escuba-news a:link{color:#333;text-decoration:none;}
#dive-travel a:visited,#escuba-news a:visited{color:#333;text-decoration:none;}
#dive-travel a:hover{color:#275EA7;text-decoration:none;}
#dive-travel a:active,#escuba-news a:active{color:#333;text-decoration:none;}
#dive-travel p.more-specials{font-size:90%;margin:10px 0 5px 10px;}
#dive-travel p a{color:#275EA7 !important;}
a.more{padding-right:7px;background:url(http://<%= host %>/newsite/_images2/icon_arrow_right.png) no-repeat 100% 3px;text-decoration:none;}
#escuba-news a.more{color:#04a2db;padding-right:7px;background:url(http://<%= host %>/newsite/_images2/icon_arrow_right.png) no-repeat 100% 6px;text-decoration:none;}
#escuba-news p{margin:4px 3px;padding:0;}
#calendar li{list-style:none;margin-top:10px;clear:left;width:190px;}
#calendar .date{display:block;width:50px;height:52px;padding-top:12px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:center;text-transform:uppercase;background:#fff;float:left;clear:both;background-image:url(../images/page.jpg);background-position:top;margin:0 10px 20px;}
#calendar .date-num{display:block;font-size:200%;}
#calendar p{clear:both;margin:10px 0 5px 10px;}
#calendar a{color:#333;text-decoration:none;}
#calendar a:link{color:#333;text-decoration:none;}
#calendar a:visited{color:#333;text-decoration:none;}
#calendar a:hover{color:#275EA7;text-decoration:none;}
#calendar a:active{color:#333;text-decoration:none;}
#calendar p a{color:#275EA7 !important;}
table.video-thumbs td{padding:5px 20px;}
/* Badges*/
#badges img,#badges ul,#badges li,#badges td{border:0;margin:0;padding:0;}
#badges{min-height:40px;margin:3px 0 0 3px;}
#badges li{float:left;margin-right:3px;list-style:none;}
#badges li.first{margin-left:0;}
#badges li.last{margin-right:0;}
#badges a{display:block;border:1px solid #fff;}
h2.buynow{font-size:11pt;color:red;margin:0;padding:0;}
ul.buynow{font-size:10pt;margin:0 10px 0 5px;padding:0;}
ul.buynow li{list-style:none;background:url(/_images2/icon_arrow.png) no-repeat 0 6px;margin:0;padding:0 0 4px 10px;}
p.buynow{margin:0;padding:0 0 0 10px;}
div#ppc-banner{margin:0;padding:0 0 1px;}
/* Start New CSS */
#mainleft{width:310px;float:left;padding:20px 0 0 5px;}
#mainleftwide{width:620px;float:left;padding:0 0 0 5px;}
#mainmiddle{width:310px;padding-top:20px;float:left;}
#mainright{width:300px;float:right;padding:0px 10px 0 0;}
#productboxstroke{float:left;background-color:#fff;border:solid 0 #eee;width:290px;background-image:url(../images/fade-top.jpg);background-position:top;background-repeat:repeat-x;margin:0 10px 20px;}
#productbox{padding-right:10px;padding-left:10px;border:1px solid #bbb;}
#rightboxstroke{float:left;background-color:#fff;border:solid 0 #eee;width:290px;background-image:url(../images/fade-top.jpg);background-position:top;background-repeat:repeat-x;margin:0 10px 20px;}
#rightbox{text-align:center;border:1px solid #bbb;padding:7px 0;}
#leftboxstroke{float:left;background-color:#fff;border:solid 0 #eee;width:290px;background-image:url(../images/fade-top.jpg);background-position:top;background-repeat:repeat-x;margin:-7px 10px 18px;}
#leftbox{text-align:center;border:1px solid #bbb;padding:7px 0;}
#leftboxstrokewide{float:left;background-color:#fff;border:solid 0 #eee;background-image:url(../images/fade-top.jpg);background-position:top;background-repeat:repeat-x;margin:0 10px 20px;}
#leftboxwide{text-align:center;padding-right:10px;padding-left:10px;border:1px solid #bbb;width:580px;}
.redtext{color:red;font-weight:700;font-size:15px;text-align:center;}
.redtext2{color:red;font-weight:400;font-size:16px;text-align:center;}
#headertext{display:block;border:1px #fff solid;margin-top:7px;font-size:14px;text-align:center;color:#FFF;font-family:Tahoma, Helvetica, sans-serif;font-weight:700;background-color:#0299FF;background-image:url(../images/fade-top2.jpg);background-position:top;background-repeat:repeat-x;padding:2px 0;}
#headertextnoback{margin-top:7px;font-size:15px;text-align:center;color:#025BC8;font-weight:700;font-family:Tahoma, Helvetica, sans-serif;padding:2px 0;}
.highlightit img{border:1px solid #ccc;}
.highlightit:hover img{border:1px solid navy;}
#videoboxes{float:left;width:175px;padding:0 3px 7px 0;}
#reviewboxes{float:left;width:270px;padding:0 3px 7px 0;}
productformat ul{list-style:none;font-size:12px;list-style-type:square;color:#666;margin-top:-8px;}
rating{padding:0;}
.vidlength {margin:2px 0 2px 0;font-family:Tahoma, Helvetica, sans-serif;}
#dealerform {float: right; text-align:center; height:100px; padding: 20px 0 7px 0;}
#travelspecials {height:69px; padding:3px 0 0 0; font-size:26px; line-height:110%; font-weight:bold; color:#0558A5; font-family:Tahoma, Helvetica, sans-serif;}
#calendarofevents {height:69px; margin:-10px 0 0 0; font-size:26px; line-height:110%; font-weight:bold; color:#0558A5; font-family:Tahoma, Helvetica;}
.viddivider {background-image:url(../images/divider-side.png); width:17px; height:115px; float:left;}
/* Round Corners Backup */
/* -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius: 8px; */
